cancel
Showing results for 
Search instead for 
Did you mean: 
Petter
New Member
New Member

Accounting code problems

Product Name: WorkCentre 7830/7835/7845/7855
Operating System: macOS 10.15 - Catalina

Hi!

When trying to set up WorkCentre 7855 on a MBA with Catalina, I keep getting two error messages - if I set it up with Safe AirPrint it says "Credentials expired", and if I use regular AirPrint I get "subunit recovery failure". I have updated to the most recent driver for Catalina, and the PDFs on what OS works with what printer say that the 7855 should work on Catalina - yet, I cannot make it print. Does anyone have a workaround? It would be most appreciated. (It works just fine from numerous PCs, so I have a vague feeling it's not the printer that's the problem...)

0 Kudos
1 Reply
TammyL-Xerox
Administrator
Administrator

Re: Accounting code problems

Hello Petter, 

 

I searched our online knowledge base and did find this article for Encryption Credentials Have Expired.  The suggestion is to download the latest driver from our drivers and downloads page which you have done already.  My suggestion would be to call into the support department for additional assistance @ 1-800-821-2797. 

Thanks,
TammyL-Xerox
Community Manager

Be sure to click Kudos for those who have helped you.
Select Accept as Solution for posts that have helped to solve your issue(s)!